@charset "utf-8";
body {
    background: url('/uploaded/library/line-gb.gif') repeat-x scroll left 111px #FFFFFF;
    border: 0 none;
    margin: 0;
    min-width: 1100px;
    padding: 0;
    text-align: center;
}

img{
	border:0;
}

#container {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 940px;
}
#sogotop #header #he_left h1 img{
	float:left;
}

h2 {
	margin:0px;
	padding:0px;
}

/* リンク色を隠す */
.img_b {
	vertical-align:top;
	border:none;
}
/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
p {
	padding:0px;
	margin:0px;
}

/* ヘッダーココから */
#header {
    margin: 0;
    padding: 0;
    width: 940px;
}

/* use*/
#header2{
	width: 100%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: auto;
}

/* use*/

/* use*/
h1{
	margin: 5px 0 0 0;
	padding: 0px;
	/*float: left;*/
}


#he_left .header_nav1{
	margin:-42px 0 20px 200px;
	padding:0;
}

#he_left .header_nav2{
	margin:-15px 0 0 200px;
	padding:0;
}

#he_left .header_nav1 ul,#he_left .header_nav2 ul{
	margin:0;
	padding:0;
}


#he_left .header_nav1 li.gyou2,#he_left .header_nav2 li.gyou2 {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0 10px 0 0;

}

#he_left .header_nav1 li.gyou_end,#he_left .header_nav2 li.gyou_end {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}


.header_nav {
	margin:0px 15px 0px 0px;
	padding:5px 0px 0px 0px;
}

.header_nav ul {
	margin:0px;
	padding:0px;
}
.header_nav li.gyou2 {
	display: inline;
	margin: 0px;
	padding:0px 11px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3_2 {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou_end {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
#he_right {
	margin:0px -260px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
	height: auto;
	width: 100%;
}
#he_right_a {
	margin:10px 0px 0px 260px;
	padding: 0px;
	z-index: 2;
	background: repeat-y;
}

#fgn1 {
    position: absolute;
    right: 10px;
    top:8px;
}

#fgn2 {
    position: absolute;
    right: 10px;
    top: 36px;
    clear:both;
}



/* ヘッダーココまで */



#mainK {
	width: 940px;
	text-align:left;
padding-top: 8px;
}
#leftK {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 220px;
}
#rightK {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 220px;
}
#centerK {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 460px;
}




/* Flashココから */
#flash{
	background:url("../../photo/flash_back.gif") repeat-x left top;
	clear:left;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height: 211px;

}
#flashswf {
	margin: 0px;
	padding: 0px;
	width:100%;
	height: 211px;
}
/* Flashココまで */



/* 3カラム */
#mymainback {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    float: left;
    height: auto;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 0 10px;
}

/* IE6用 */
*html body #mymainback{
	width: 100%;
	background: #FFFFFF;
	padding: 0;
	height: auto;
	margin: 0;
/*	clear: both;*/
	float: left;
}


/* 両サイドのカラム */
/* use */
#sidebar1 {
/*	width:210px;*/
	width:184px;
	float:left;
	margin-top:10px;
	margin-right:-184px;
	position:relative;
	z-index:3;
	padding: 0;
}
/* use */
#sidebar2 {
/*	width:220px;*/
	width:184px;
	float:left;
	margin-top:10px;
/*	margin-right:-220px;*/
	margin-right:-184px;
	position:relative;
	z-index:3;
}


/* 両サイドの画像用 */
/* use */
.menu_list_e2 {
/*	width:200px;*/
	width:184px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 li {
	width:184px;
	margin: 0px 0px 3px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}

/*左メニュー*/
/* use*/
.sidebar1_box1 {
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/back_sidebar1_box2.gif) no-repeat center bottom ;
}

/* use*/
#sidebar1_box1_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/title_sagasu.gif) no-repeat left top ;
}

/* use*/
#sidebar1_box1_h2 h2{
	background:url(/img/back_sidebar1_box1_h2.gif) no-repeat left bottom ;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 30px;
}


/* use*/
.sidebar1_box2 {
	width:182px;
	margin: 0px 0px 3px 0px;
/*	padding: 5px 0px 0px 0px;*/
	padding: 5px 0px 5px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* use*/
.sidebar1_box2_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/title_pickup.gif) no-repeat left top ;
}

/* use*/
.sidebar1_box2_h2 h2{
	background:url(/img/back_sidebar1_box2_h2.gif) no-repeat left bottom ;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 30px;
}

/* use*/
.sidebar1_box3 {
	width:182px;
	margin: 0px 0px 3px 0px;
/*	padding: 5px 0px 0px 0px;*/
/*	border: 1px solid #CCCCCC;*/
	padding: 5px 0px 5px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;

}

*html body .sidebar1_box2, *html body .sidebar1_box3{
	width:184px;
}

.sidebar1_box2 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

.sidebar1_box3 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box3 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box3 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

/*アイコン付きリンク*/
a.ico{
	background: url(../../img/icon_migi1.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 0px 0px 16px;
	font-weight: bold;
}

*html body a.ico{
	background: url(../../img/icon_migi1.gif) no-repeat left 20%;
	font-weight: bold;
}

a.ico2{
/*	background: url(../../img/icon_migi2.gif) no-repeat left center;*/
	background: url(../../img/icon_migi2.gif) no-repeat 0px 3px;
	margin: 0px;
	padding: 0px 0px 0px 16px;
}

*html body a.ico2{
	background: url(../../img/icon_migi2.gif) no-repeat left 20%;
}

/*本文関連ココから*/
#main {
	width:100%;
	float:left;
	text-align:left;
	margin-top:10px;
/*	margin-right:-220px;*/
	margin-right:-194px;
	padding:0px;
	position:relative;
	z-index:1;
}

#main_a {
/*	margin-right:220px;*/
/*	margin-left:210px;*/
	margin-right:194px;
	margin-left:194px;
	padding:0px 10px 10px 0px;
	z-index:2;
}
/* 本文の各ブロック */
.main_box {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px;
}

.main_box_important {
border: 1px solid #EB8883;
	padding: 5px;
	margin: 5px;
}
.main_box_important-t {
	background-color: #EB8883;
	font-weight: bold;
	color: #FFF;
}
.main_box_important-n {
		border: 0px solid #EB8883;
	padding: 0px;
	margin: 0px;	

}/*.main_box_important {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px 0px 5px 0px;
	background:#FEF1F4;
}
*/

/* (NEW)年月日付リストここから */
.list_top {
	clear:both;
	margin:0px;
	padding:0px;
}
.list_top_impo dl, .list_top dl {
	margin:0px;
	padding:0.2em 10px 0.2em 10px;
	background:url("../../img/rain.gif") repeat-x scroll left bottom transparent;
}

.list_top_impo dt, .list_top dt {
	float: left;
	clear:both;
	text-align:right;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

.list_top dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
.list_top_impo dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}


/* 一覧を見るのアイコン */
.tit_list {
	width:100%;
	margin: 0;
	padding: 3px;
	text-align:right;
	clear:both;
	/*float:right;*/
}
.tit_list a {
	background: url("/uploaded/library/list-arrow.gif") no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#flash_calendar .tit_list {
	text-align:left;
}

/* RSSのアイコン */
#main .text_g4 {
	float:right;
	display:block;
	width:52px;
	height:1em;
	text-align:right;
	margin:4px 0px 0px auto;
	padding:3px 5px 0px 0px;
}
/* 重要なお知らせ */
#main .h2_a {
/*	background:url("../../img/h2_a_back.gif") repeat-x right top;*/
	float:left;
	margin:0;
	padding:0;
	width:100%;
	border-top:2px solid #CC0000;
}
.list_top_impo {
	clear:both;
	margin:0;
	padding:0;
}
/* use */
#tit_important {
	float:left;
	width:260px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

#tit_important h2 {
}



.list_top_impo ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	background:url("../../img/rain2.gif") repeat-x left bottom;
}
.list_top_impo ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("/uploaded/library/list-arrow-red.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}
.list_top_impo ul li a:active,
.list_top_impo ul li a:link, 
.list_top_impo ul li a:hover {
	color:#CC0000;
	text-decoration:underline;
}


/* 新着更新情報 */
#main .h2_b {
	background:url("../../img/h2_b_back.gif") repeat-x scroll right top transparent;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

#tit_news {
	float:left;
	width:161px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_news h2{
}



/* トピックス */
/* use */
#tit_topics {
	float:left;
	width:161px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_topics h2{
}


#lettering {
	background:url("../../img/rain.gif") repeat-x scroll left bottom transparent;
	float:left;
	height:auto;
	margin:0;
	padding:0 0 10px;
	width:100%;
}
#lettering_a {
	margin-left:230px;
	z-index:2;
}

#lettering_a h3 {
	margin:0;
	padding:0 0 0.5em 0;
}

#lettering2 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	width:230px;
	z-index:3;
}
.captionbox {
	background:none repeat scroll 0 0 #F4F4F4;
	border:1px solid #CCCCCC;
	float:left;
	padding:5px;
}
#lettering3 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	text-align:left;
	width:100%;
	z-index:1;
}
.list_top, .list_top_topics {
	clear:both;
	margin:0;
	padding:0 0 6px;
}
.list_top ul, .list_top_topics ul {	
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	background:url("../../img/rain.gif") repeat-x left bottom;
}
.list_top ul li, .list_top_topics ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_migi3.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}

/* ライフインデックス */
/* use*/
#kurashi {
	width:100%;
	background:url("/img/back_title_lifeindex.gif") repeat-x left top;
}

/* use*/
#kurashi h2{
	background:url(/img/back_title_lifeindex_h2.gif) no-repeat left center ;
	margin: 0 0 0 5px;
	padding: 5px 0px 5px 30px;
}

/* use*/
#kurashi ul {
	float:left;
	padding:0px 0px 10px 10px;
	margin:10px 0px 0px 0px;
/*	background:#F8F8E4;*/
}

/* use*/
#kurashi li {
	border:medium none;
	display:block;
	float:left;
	height:66;
	list-style-type:none;
	margin:2px 4px 2px 0px;
	padding:0;
	width:88;
}

/* 広告 */
#tit_koukoku {
	float:left;
	width:50px;
	height: 35px;
	margin: 0px;
	padding:0px;
	background: url(../../img/tit_koukoku.gif) no-repeat left top;
}
#koukoku_box {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:0px;
}
#koukoku_box ul {
	margin:0px;
	padding:0px;
}
#koukoku_box li {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}
#koukoku_box li.koko_end {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 0px 5px 0px;
	padding:0px;
}
/* 広告ここまで */


/*右メニュー*/

/* use*/
.sidebar2_box1 {
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/back_sidebar1_box2.gif) no-repeat center bottom ;
}

/* use*/
.sidebar2_box1_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/title_sagasu.gif) no-repeat left top ;
}

/* use*/
.sidebar2_box1_h2 h2{
	background:url(/img/back_sidebar1_box1_h2.gif) no-repeat left bottom ;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 30px;
}

.sidebar2_box2_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url(/img/title_pickup.gif) no-repeat left top ;
}

/* use*/
.sidebar2_box2_h2 h2{
	background:url(/img/back_sidebar1_box2_h2.gif) no-repeat left bottom ;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 30px;
}

/* use*/
.sidebar2_box2 {
/*	float:left;*/
/*	width:212px;*/
	width:182px;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	border-top: none;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
}
*html .sidebar2_box2{width:184px}

.sidebar2_box2 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar2_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar2_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

.sidebar2_box2 li a {
	background: url(../../img/icon_migi2.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#sidebar2 .tit_list{
	text-align:left;
}



/*フッター*/

#bgCity {
	background-position: left top;
	background-image: url(/img/bg-city.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
}


/* use */
#footer {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 940px;
}
#author_img{
	position:relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width:160px;
}
#author_img img{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5px;
}
/* use */

#author_info {
    background-image: url("/uploaded/library/foot-bg.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    border-top: 1px solid black;
    height: 120px;
}

/* use */
#author_info .footer_navi {
	margin:0px;
	padding:2px 0px 0px 0px;
}
#author_info .footer_navi ul{
	margin:0px;
	padding:0px;
}

#footer .footer_navi{
	padding:8px;
	text-align:center;
}

#footer .footer_navi li {
	display: inline;
	margin: 0px;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}
#footer .footer_navi li.navi_end {
	padding:1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}

#author_info p{
	padding:1em 0;
}

#author_box{
	padding:1px 0px 3px 8px;
}
#author_box p{
	padding:0px;
	margin:0px;
}
/* use */
#copyright{
/*	color:#FFFFFF;*/
	font-size: 80%;
	margin: 0px;
	padding: 0px 0px 0.3em 15px;
/*	background: #F07384;*/
}

/*　サイドバー内のリスト 2012.03.14　*/

.sidebar_border {
    border: 1px solid #304D10;
    margin: 0 0 4px;
}
.sidebar_border p{
	padding:5px 0;
	text-align:center;
}
.menu_list_cb {
    margin: 0;
    padding: 0 6px 6px 4px;
}

.menu_list_cb ul {
    margin: 5px 0 0 22px;
    padding: 1px;
    text-align: left;
}

.menu_list_cb li {
    border-bottom: 1px dotted gray;
    list-style: none outside url("/uploaded/library/list-arrow.gif");
    margin: 0;
    padding: 5px 0;
}


#lifeIndexK li{
	float:left;
	
}




/*　リキッドレイアウト　2011.10.27　*/

.thrColHyb #containerF {
    margin: 0 auto;
overflow: hidden;
    padding-top: 1em;
    text-align: left;
    width: 980px;
}

.thrColHyb #sidebarF1 {
	float: left; 
	width: 216px;
}
.thrColHyb #sidebarF2 {
	float: right; 
	width: 216px;
}
.thrColHyb #mainContentF {
    margin: 0 auto;
    overflow: auto;
    width: 516px;
}


.clearfloat {
clear:both;
    height:0;
    
    line-height: 0px;
}


.clearfloat {
	width: 100%;
}

/*
.clearfloat:after {
	content: "";
	display: block;
	clear: both;
}
*/

/*　震災関連バナー　*/

.shinsaiBn,
.shinsaiBn2 {
	border: 4px solid #F9CDAD;
	padding-left: 4px;
	background-repeat: repeat-x;
	background-position: left top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/img/PIE.htc);
	position: relative;
margin-top: 2px;
}
.shinsaiBn {
	background-image: url(/img/bn/sinsai-bn-bg.jpg);
}

.shinsaiBn2 {
	background-image: url(/img/bn/sinsai-bn-bg2.jpg);
}
.shinsaiBn3 {
	padding-left: 5px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	behavior: url(/img/PIE.htc);
	position: relative;
	margin-top: 2px;
	background-color: #F9CDAD;
}

.shinsaiBn a,
.shinsaiBn2 a{
	display:block;
}

/* リストデザイン */
.sideListF li {
    border-bottom: 1px dotted gray;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.sideListF li a {
    background-image: url("/img/arrow01.gif");
    background-position: 0 8px;
    background-repeat: no-repeat;
}

.sideListF li a {
	background-color: transparent;
	display: block;
	padding: 4px 1px 4px 12px;
}

/* ヘッド画像 */

#topiImg {
	background: url("/img/headbg000.jpg") no-repeat scroll left top #F2DBD2;
	display: block;
	height: 178px;
	margin: 0 auto;
	padding: 0;
	text-indent: -99999px;
width: 980px;
}


.list_type_a_list {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: left;
}
.list_type_a_title {
	background: url("/uploaded/library/shinchaku.gif") repeat-x scroll 0 0 transparent;
	border-bottom: 1px solid #D6D6D6;
	clear: both;
	float: left;
	margin: 0 0 3px;
	text-align: left;
	width: 100%;
}

.chairo {
	background: url("/uploaded/library/shinchaku2.gif") repeat-x scroll 0 0 transparent;
}

.list_type_a_title h2 {
	background-color: transparent;
	border-bottom: medium none !important;
	border-top: medium none !important;
	color: white;
	float: left !important;
	font-size: 110%;
	margin: 0 !important;
	padding: 8px 0 0 13px !important;
	text-align: left;
}
.list_type_a_title p {
	float: right;
	margin: 8px 1px 5px 20px;
	padding: 1px 10px 1px 0;
	text-align: right;
}

.bannerK img{
	margin-bottom:4px;
}
#liveKaneyama img{
	width:218px!important;
	height:164px!important;
}